/* file containing the categories descriptions */

/* Category: Wallet */
"Wallet" = "지갑";
"Your personal info" = "개인 정보";
"Welcome in your wallet !

You can simply use it to store the personal information you actually have in your wallet. Otherwise feel free to use it in any other way which is useful to you :-)" = "이 카테고리를 이용해 신용카드, 자동인출기 핀번호, 아이디 번호, 적립카드 등 지갑에 들어 있는 개인정보들을 저장하세요.";

/* Category: Computer */
"Computer" = "컴퓨터";
"Usernames/passwords" = "사용자명/비밀번호";
"The computer section helps you remembering all login, passwords and accounts you may have for various internet websites, computers, WiFi networks." = "컴퓨터와 인터넷에 관련된 정보를 저장하세요, 예를 들어 컴퓨터와 메신저 로그인 정보, 이메일 비밀번호, 웹 계정, 와이파이 설정, 소프트웨어 라이센스 정보 등을 저장할 수 있습니다.";

/* Category: Work */
"Work" = "직장";
"Your office info" = "사무실 정보 설명";
"The work section aims at keeping safely anything related to your job" = "직장 업무에 관련되는 정보를 저장하세요. 예를 들면, 컴퓨터 로그인 정보, 보안 코드, 웹 계정, 항공 마일리지 등.";

/* Highly Protected Area */
"Protected Safe" = "이중 보안";
"Password Protected Area" = "비밀번호로 보호되는 구역";
"Higly Protected Area" = "이 곳은 2차 비밀번호로 보호되어 보안이 치밀한 구역으로, 가장 중요한 정보를 저장하는데 사용하세요.\n가장 기밀로 생각하는 정보를 저장하는데 사용하십시오. 단순한 비밀번호를 가진 금융정보를 이곳에 저장하시길 추천합니다. 이곳에 있는 카드는 즐겨찾기나 검색화면에서도 보이지 않습니다."; 

/* Document */
"Document" = "문서";
"PDFs, Word & Excel files, etc" = "PDFs, Word, Excel 파일 등";
"Default Files Category" = "문서를 저장하는데 사용하세요. 다른 앱이나 아이튠즈에서 불러온 문서는 이 카테고리에 저장됩니다. 물론 나중에 원하는 곳으로 문서를 옮길 수 있습니다.";


/* Favorites Category */
/* This view will let you see at a glance all your favorite items. To add an item to the Favorites list, open the item, touch edit, then touch the Favorites icon. */
"This view will let you see at a glance all your favorites item. To add an item to the favorite list, open an item, edit it and touch the favorite icon." = "이곳은 당신이 즐겨 사용하는 항목을 한눈에 볼 수 있게 해줍니다. 항목을 추가하기 위해서는 항목을 열어 수정화면을 누른후, 즐겨찾기(별모양) 아이콘을 누르시면 됩니다.";


/* ------------------------- oneSafe Photos ------------------------- */

/* Family */
"Familly" = "가족";
"Family Pictures" = "가족 사진";
"This is the perfect place to store your family photos and videos." = "";

/* Holidays */
"Holidays" = "휴가";
"Photos From Holidays" = "휴가 사진";
"You can use this category to store your holidays secret shots." = "";

/* Video */
"Video" = "비디오";
"Secret Videos" = "비밀 비디오";
"Videos can go here, or anywhere you'd rather like.
By the way, don't forget that you can edit these categories to match the way you want to organize your medias." = "";


/* ------------------------- Add-on 2.1 : All category ------------------------- */
//-- All category
"Here you can view all the items you have in oneSafe." = "여기에서 oneSafe의 모든 항목을 확인할 수 있습니다.";
//-- Search category
"Here you can search for your items in oneSafe. Begin typing the name of your item in the 'Search' box above." = "여기에서 oneSafe의 항목을 검색할 수 있습니다. 상단의 '검색' 창에 항목의 이름을 입력하세요.";


/* ------------------------- Add-on 2.2 : iCloud category ------------------------- */
"Use this category to store the information you want to sync between your devices using iCloud. You can always create other categories under your iCloud section if you like, to keep your data well organized." = "iCloud를 통해 장치에 동기화시키고 싶은 정보를 이 카테고리를 이용하여 저장하세요. 원하시면 언제든지 iCloud 영역에 다른 카테고리를 생성하여 데이터를 잘 정리할 수 있습니다.";

"Store items on iCloud" = "iCloud에 항목 저장";

"iCloud Category" = "iCloud 카테고리";

